GoodInboxes Developers
API reference

List domains

GET
/api/v1/domains

Read owned domains and run bounded public availability checks.

Required scope: domains:read.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Scoped GoodInboxes API token

Query Parameters

limit?integer

1–100 items; defaults to 20.

Range1 <= value <= 100
Default20
cursor?string

Opaque nextCursor from the previous page.

Response Body

data.items[] and data.nextCursor

application/json
  1. response
data*
requestId?string
curl -X GET "https://example.com/api/v1/domains"
{  "data": {    "items": [      {}    ],    "nextCursor": "string"  },  "requestId": "string"}